This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178074 - Integrate with the Red Hat bugzilla XML-RPC
Integrate with the Red Hat bugzilla XML-RPC
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On: 178919
Blocks: 181823
  Show dependency treegraph
 
Reported: 2006-01-17 13:16 EST by Igor Foox
Modified: 2013-04-02 00:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 10:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Igor Foox 2006-01-17 13:16:57 EST
The RedHat bugzilla ha a custom XML-RPC implementation. Making the plugin work
with this will be a good first step to making it work with upstream XML-RPC
(which remains unimplemented). 

The first stage is to make all queries and requests go through XML-RPC instead
of reading XML info.
Comment 1 Andrew Overholt 2006-01-17 13:21:24 EST
Red Hat not RedHat.
Comment 2 Igor Foox 2006-02-07 10:51:59 EST
I've commited the basic functionality of pulling bug data from xml-rpc. Next
I'll try to get a basic GUI for making a new bug report.
Comment 3 Igor Foox 2006-02-10 17:58:28 EST
I release a 0.2.0 version to get this in before FC5 Test3. So rawhide should
have the basic xmlrpc functionality in.

I haven't started on the new GUI part as I am trying to get the fake bugzilla
testing framework in before hand, which would make the new gui much easier to
test (adding dependency).
Comment 4 Red Hat Bugzilla 2007-09-11 00:05:11 EDT
User klee@redhat.com's account has been closed
Comment 5 Andrew Overholt 2007-09-11 10:26:09 EDT
We are now shipping Mylyn which obsoletes the old bugzilla plugin.  Please open
a request at bugs.eclipse.org against Mylyn if this issue persists.  Thank you.

Note You need to log in before you can comment on or make changes to this bug.